#include <stdio.h>
#include <stdlib.h>

int main(void) {
  printf("%d\n", 73*16);
  printf("%o\n", 73*16);
  printf("%o\n", 16);
  printf("%o\n", 73);
  printf("%d\n", 73<<4);
  printf("%o\n", 73<<4);
  return EXIT_SUCCESS;
}